NewGame=New Game
AddCommand=Add Command
LoadCommandFile=Load Command File
PenThickness=Change Pen Thickness
SetBeginningPosition = Set Default Position
Position = Where Is The Turtle?
Species= Insert New Species
Play=Play Animation
ChangeAnimal=Change Animal
AddAnimal= Add Animal Stamp
radius=New Radius
SetColor = Set Pen Color
SetBackground = Set Background Color
